<?php
/*
  $Id: Ship2Pay,v 1.3.1 2003/03/29 10:14:58 ednique Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 Edwin Bekaert (edwin@ednique.com)

  Released under the GNU General Public License

  http://forums.oscommerce.com/viewtopic.php?t=36112
  
  http://www.oscommerce.com/community/contributions,1042
*/

define('HEADING_TITLE', 'Ship 2 Pay');

define('TABLE_HEADING_ACTION', 'Action');
define('TEXT_INFO_EDIT_INTRO', 'Please make any necessary changes');
define('TEXT_INFO_INSERT_INTRO', 'Please enter the new tax class with its related data');
define('TEXT_INFO_DELETE_INTRO', 'Are you sure you want to delete this ?');
define('TABLE_HEADING_SHIPMENT', 'Shipment');
define('TABLE_HEADING_PAYMENTS', 'Payments Allowed');
define('TABLE_HEADING_STATUS','Status');
define('TEXT_INFO_PAYMENTS_ALLOWED', 'These payments are allowed for the selected Shipping method: ');
define('TEXT_INFO_SHIPMENT', '<b>Shipping method:</b>');
define('TEXT_INFO_PAYMENTS', '<b>Payments selectable at checkout for the shipping method:</b><br>(use CTRL to select multiple)');
define('TEXT_INFO_HEADING_EDIT_SHP2PAY', 'Edit Ship 2 Pay');
define('TEXT_INFO_HEADING_NEW_SHP2PAY', 'New Ship 2 Pay');
define('TEXT_INFO_HEADING_DELETE_SHP2PAY', 'Delete Ship 2 Pay');

?>